@charset "utf-8";

/*===========================================================*/


/*ベーススタイル*/


/*===========================================================*/

html {
    font-size: 62.5%;
}

body {
    background: #fff;
    font-size: 1rem;
    font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
    color: #58585A;
    line-height: 2;
    letter-spacing: 0.07em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
    word-wrap: break-word;
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

a {
    color: #000;
    text-decoration: none;
    outline: none;
    cursor: pointer;
}

img {
    width: 100%;
    height: auto;
    -o-object-fit: contain;
    object-fit: contain;
    vertical-align: top;
}

:focus {
    outline: none;
}

:focus-visible {
    outline: solid 2px #000;
}

.sp-br {
    display: none;
}

@media not all and (min-width: 1025px) {
    /*1024px～600px*/
}

@media not all and (min-width: 600px) {
    /*599px～*/
    .sp-br {
        display: block;
    }
}


/*===========================================================*/


/*ページ全体*/


/*===========================================================*/

.wrapper {
    width: 100%;
    overflow: hidden;
    opacity: 1;
}

.section {
    width: 100%;
    height: auto;
    margin: 0 auto;
}


/*===========================================================*/


/*共通ボタン*/


/*===========================================================*/

.buttonArea {
    width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: center;
}

.button {
    background-color: #68a192;
    color: white;
    border: solid 1px #68a192;
    font-size: 1.8rem;
    letter-spacing: 0.09em;
    font-weight: bold;
    padding: 13px 25px;
    display: inline-block;
    width: 310px;
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
    box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
    text-align: center;
    position: relative;
    overflow: hidden;
    -webkit-transition: background-color 300ms ease-out;
    -o-transition: background-color 300ms ease-out;
    transition: background-color 300ms ease-out;
}

.button span {
    display: inline-block;
    position: relative;
    -webkit-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
}

.button svg {
    position: absolute;
    width: 1em;
    right: 0px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 0;
    -webkit-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    will-change: right, opacity;
}

.button:hover {
    background-color: #fff;
    color: #68a192;
}

.button:hover span {
    -webkit-transform: translate3d(-1rem, 0, 0);
    transform: translate3d(-1rem, 0, 0);
    color: #68a192;
}

.button:hover svg {
    opacity: 1;
    right: -3rem;
}

@media not all and (min-width: 1025px) {
    .button:hover {
        background-color: #68a192;
        color: #fff;
    }
    .button:hover span {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .button:hover svg {
        opacity: 0;
        right: 0;
    }
}

@media not all and (min-width: 600px) {}


/*===========================================================*/


/*共通見出し*/


/*===========================================================*/

.heading {
    width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: center;
}

.heading>span {
    display: block;
}

.heading>span>span {
    margin-left: 15px;
}

.heading__en {
    height: 39px;
    width: auto;
}

.heading__en_2 {
    height: 70px;
    width: auto;
}

.heading__ja {
    height: 31px;
    width: auto;
    margin-top: 20px;
    margin-bottom: 65px;
}

@media not all and (min-width: 870px) {
    .heading>span>span {
        display: block;
        margin-left: 0px;
        margin-top: 13px;
    }
}

@media not all and (min-width: 600px) {
    .heading__en {
        height: calc(39 / 600 * 100vw);
        width: auto;
    }
}

@media not all and (min-width: 500px) {
    .heading__ja {
        height: calc(31 / 500 * 100vw);
        width: auto;
        margin-top: 10px;
        margin-bottom: 40px;
    }
}


/*===========================================================*/


/*ローディング画面*/


/*===========================================================*/

.loading {
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 1000;
    background-color: #fff;
}

.js-loaded {
    -webkit-animation: shrink 1.1s ease-in-out 0s 1 normal both;
    animation: shrink 1.1s ease-in-out 0s 1 normal both;
}

@-webkit-keyframes shrink {
    from {
        width: 100%;
    }
    to {
        width: 0%;
    }
}

@keyframes shrink {
    from {
        width: 100%;
    }
    to {
        width: 0%;
    }
}

.loading__logo {
    width: 250px;
    height: auto;
    position: absolute;
    top: 45%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.fadeUp {
    opacity: 0;
    -webkit-animation: fadeUp 0.8s ease 0.4s normal both;
    animation: fadeUp 0.8s ease 0.4s normal both;
}

@-webkit-keyframes fadeUp {
    from {
        opacity: 0;
        -webkit-transform: translate(-50%, 50%);
        transform: translate(-50%, 50%);
    }
    to {
        opacity: 1;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
}

@keyframes fadeUp {
    from {
        opacity: 0;
        -webkit-transform: translate(-50%, 50%);
        transform: translate(-50%, 50%);
    }
    to {
        opacity: 1;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
}

.fadeUp_disappear {
    opacity: 0;
    -webkit-animation: fadeUp_disappear 0.7s ease 0s normal both;
    animation: fadeUp_disappear 0.7s ease 0s normal both;
}

@-webkit-keyframes fadeUp_disappear {
    from {
        opacity: 1;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
    to {
        opacity: 0;
        -webkit-transform: translate(-50%, -150%);
        transform: translate(-50%, -150%);
    }
}

@keyframes fadeUp_disappear {
    from {
        opacity: 1;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
    to {
        opacity: 0;
        -webkit-transform: translate(-50%, -150%);
        transform: translate(-50%, -150%);
    }
}


/*===========================================================*/


/*header*/


/*===========================================================*/


/* ▼メニューバーの装飾 */

ul.h_nav {
    margin-right: 170px;
    /* メニューバー外側の余白(ゼロ) */
    padding: 0px;
    /* メニューバー内側の余白(左に15px) */
    font-family: 'Montserrat', sans-serif;
}


/* ▼メインメニュー項目の装飾 */

ul.h_nav li {
    display: inline-block;
    /* ★横並びに配置する */
    list-style-type: none;
    /* ★リストの先頭記号を消す */
    position: relative;
    /* ★サブメニュー表示の基準位置にする */
}

ul.h_nav a {
    display: block;
    color: #333333;
    font-size: 16px;
    text-shadow: 2px 2px 10px #ffffff, -2px 2px 10px #ffffff, 2px -2px 10px #ffffff, -2px -2px 10px #ffffff;
    margin: 0 4px 0 4px;
    padding: 5px 15px;
    display: block;
}

ul.h_nav a .outline {
    font-size: 18px;
    color: #ffffff;
    text-shadow: 1px 0 5px #444;
}

ul.h_nav a:hover {
    background: #68a192;
    color: #fff;
    text-shadow: none;
    display: block;
    margin: 0 4px 0 4px;
    padding: 5px 15px;
    text-align: center;
}


/*リストに「▶︎」を付ける*/

.arrow-left {
    display: inline-block;
    width: 8px;
    height: 8px;
    margin-right: 10px;
    border-bottom: 3px solid #797878;
    ;
    border-right: 3px solid #797878;
    ;
    transform: rotate(45deg);
}


/* ---------------------------------- */


/* ▼サブメニューがある場合に開く処理 */


/* ---------------------------------- */

ul.h_nav li:hover ul {
    display: block;
    /* ★マウスポインタが載っている項目の内部にあるリストを表示する */
}


/* ▼サブメニューの装飾 */

ul.h_nav ul {
    margin: 0px;
    /* ★サブメニュー外側の余白(ゼロ) */
    padding: 0px;
    /* ★サブメニュー内側の余白(ゼロ) */
    display: none;
    /* ★標準では非表示にする */
    position: absolute;
    /* ★絶対配置にする */
}


/* ------------------------ */


/* ▼サブメニュー項目の装飾 */

ul.h_nav ul li {
    width: 100%;
}

ul.h_nav ul li a {
    /* サブメニュー1項目の高さ(35px) */
    padding-top: 5px;
    padding-bottom: 5px;
    /* 文字の余白(5px) */
    background: #68a192;
    color: #fff;
    text-shadow: none;
    text-align: left;
    white-space: nowrap;
    font-family: Montserrat, sans-serif;
    font-size: 16px;
}

ul.h_nav ul li a:hover {
    /* サブメニュー1項目の高さ(35px) */
    padding-top: 5px;
    padding-bottom: 5px;
    /* 文字列前方の余白(5px) */
    background-color: #cbdfd9;
    /* サブメニュー項目にマウスが載ったときの背景色(淡い黄色) */
    color: #797878;
    /* サブメニュー項目にマウスが載ったときの文字色(濃い緑色) */
    text-align: left;
    white-space: nowrap;
    font-family: Montserrat, sans-serif;
    font-size: 16px;
}

.header {
    width: 100%;
    height: 90px;
    margin: 0 auto;
    padding: 0px 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    /*他要素の下に入らないための*/
    -webkit-transition: height 1s ease, background-color 1s ease;
    -o-transition: height 1s ease, background-color 1s ease;
    transition: height 1s ease, background-color 1s ease;
}

.js-headerScroll {
    height: 75px;
    background-color: #fff;
}

.headerLogo__img {
    width: 180px;
    height: auto;
    margin-top: 10px;
    margin-left: 105px;
}

.headerButton {
    position: absolute;
    top: 15px;
    right: 0;
    color: #fff;
    background: #68a192;
    text-decoration: none;
    padding: 10px 40px;
    font-size: 16px;
    backface-visibility: hidden;
    font-family: Montserrat, sans-serif;
    line-height: 22px;
}

.headerButton :hover {
    position: absolute;
    top: 0px;
    right: 0;
    color: #fff;
    background: #00573e;
    text-decoration: none;
    padding: 10px 40px;
    font-size: 16px;
    backface-visibility: hidden;
    font-family: Montserrat, sans-serif;
    line-height: 22px;
}

.header .menu {
    display: block;
    color: #797878;
    font-size: 15px;
    text-shadow: 2px 2px 10px #ffffff, -2px 2px 10px #ffffff, 2px -2px 10px #ffffff, -2px -2px 10px #ffffff;
    margin: 0;
    padding: 5px 15px;
    font-weight: 500;
    text-align: center;
}

.header .menu:hover {
    background: #68a192;
    color: #fff;
    text-shadow: none;
    display: block;
    padding: 5px 15px;
    font-weight: 500;
    text-align: center;
}

.header .outline {
    font-size: 16px;
    display: inline-block;
    color: #ffffff;
    text-shadow: 1px 0 5px #797878;
    ;
}

@media not all and (min-width: 600px) {
    .header {
        padding: 0px 4vw;
    }
    .headerButton {
        width: 175px;
        height: 48px;
    }
    .headerLogo__img {
        width: 140px;
        height: 49.61px;
        margin-top: 0;
        margin-left: 0;
    }
}


/*==================================================
　ハンバーガーメニュー　MENUが☓に
===================================*/

.nav {
    position: fixed;
    right: -320px;
    /* 右から出てくる */
    top: 0;
    width: 300px;
    /* スマホに収まるサイズ */
    height: 100vh;
    padding-top: 60px;
    background-color: #fff;
    transition: all .6s;
    z-index: 200;
    overflow-y: auto;
    /* メニューが多くなったらスクロールできるように */
}

.hamburger {
    position: absolute;
    right: 15px;
    top: 8px;
    width: 40px;
    /* クリックしやすい幅 */
    height: 40px;
    /* クリックしやすい高さ */
    cursor: pointer;
    z-index: 300;
}

.nav_list {
    margin: 0;
    padding: 0 5%;
    list-style: none;
}

.nav_item {
    font-weight: 600;
    text-align: center;
    color: #666;
}

.nav_item a {
    display: block;
    padding: 15px 15px;
    text-decoration: none;
    color: #666;
    border-bottom: dotted 2px #ddd;
    font-size: 14px;
}

.nav_item a:hover {
    background-color: #eee;
}

.hamburger_border {
    position: absolute;
    left: 11px;
    width: 18px;
    height: 2px;
    background-color: #333;
    transition: all .6s;
}

.hamburger_border_top {
    top: 14px;
}

.hamburger_border_center {
    top: 20px;
}

.hamburger_border_bottom {
    top: 26px;
}

.black_bg {
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    z-index: 100;
    background-color: #333;
    opacity: 0;
    visibility: hidden;
    transition: all .6s;
    cursor: pointer;
}


/* 表示された時用のCSS */

.nav-open .nav {
    right: 0;
}

.nav-open .black_bg {
    opacity: .8;
    visibility: visible;
}

.nav-open .hamburger_border_top {
    transform: rotate(45deg);
    top: 20px;
}

.nav-open .hamburger_border_center {
    width: 0;
    left: 50%;
}

.nav-open .hamburger_border_bottom {
    transform: rotate(-45deg);
    top: 20px;
}


/* ドロップダウンメニュー2階層目 */


/* スマートフォン2階層目 */

.c-faq summary {
    position: relative;
    display: block;
    padding: 15px 15px;
    text-decoration: none;
    font-weight: 600;
    color: #666;
    border-bottom: dotted 2px #ddd;
    font-size: 14px;
    cursor: pointer;
    transition: 0.2s;
    text-align: center;
}

.c-faq summary a {
    color: #666;
}

.c-faq summary:hover {
    background-color: #eee;
}


/* デフォルトの矢印を消す */

summary::-webkit-details-marker {
    display: none;
    /* 矢印を消す */
}


/* アコーディオンの＋アイコン */

.c-faq summary:after {
    position: absolute;
    font-family: "Font Awesome 5 Free";
    content: "\f067";
    font-weight: bold;
    font-size: 20px;
    color: #68a192;
    margin: auto;
    top: 18%;
    right: 12%;
    transition: 0.4s;
}


/* アコーディオンオープン時のスタイル */

.c-faq[open] summary {
    background-color: #eee;
}

.c-faq[open] summary:after {
    transform: rotate(45deg);
    /* アイコンを回転 */
}


/* アニメーション */

.c-faq[open] .c-faq__content {
    animation: fadeIn 0.5s ease;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
        transform: translateY(-10px);
    }
    100% {
        opacity: 1;
        transform: none;
    }
}

.nav_itemB {
    font-weight: 600;
    text-align: center;
    color: #666;
}

.nav_itemB a {
    display: block;
    padding: 15px 15px;
    text-decoration: none;
    color: #666;
    text-align: center;
    border-bottom: dotted 2px #ddd;
    font-size: 14px;
    background-color: #F7F7F7;
}

.nav_itemB a:hover {
    background-color: #eee;
}


/* スムーズスクロール */

html {
    scroll-behavior: smooth;
}


/*===========================================================*/


/*FV*/


/*===========================================================*/

.FV {
    width: 100vw;
    height: 100vh;
    max-height: 900px !important;
    position: relative;
    min-height: 400px !important;
}

.FVB {
    width: 100vw;
    height: 100vh;
    max-height: 900px !important;
    position: relative;
    min-height: 400px !important;
}

.copy {
    position: absolute;
    left: 8%;
    top: 65%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 10;
}

.copyB {
    position: absolute;
    left: 8%;
    top: 65%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 10;
}

.copy__copytext {
    display: block;
    margin-bottom: 20px;
    -webkit-filter: drop-shadow(1px 2px 8px rgba(255, 255, 255, 0.6));
    filter: drop-shadow(1px 2px 8px rgba(255, 255, 255, 0.6));
}

.copytext01 {
    width: 18vw;
    max-width: 270px;
    min-width: 175px;
    height: auto;
}

.copytext02 {
    width: 33vw;
    max-width: 500px;
    min-width: 320px;
    height: auto;
}

.copytext03 {
    width: 41vw;
    max-width: 600px;
    min-width: 400px;
    height: auto;
}


/* スマホ版のCSS */

@media not all and (min-width: 768px) {
    .FV {
        max-height: 420px !important;
    }
    .FVB {
        max-height: 530px !important;
    }
    .copy {
        position: absolute;
        left: 0;
        top: 230px;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
    .copyB {
        position: absolute;
        left: 0;
        top: 270px;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
    .copy__PapersealLogo {
        width: 73vw;
        min-width: 0px;
        height: auto;
        -webkit-filter: drop-shadow(0px 2px 5px rgba(255, 255, 255, 0.6));
        filter: drop-shadow(0px 2px 5px rgba(255, 255, 255, 0.6));
    }
    .copytext01 {
        width: 40vw;
        min-width: 0px;
        height: auto;
    }
    .copytext02 {
        width: 60vw;
        min-width: 0px;
        height: auto;
    }
    .copytext03 {
        width: 73vw;
        min-width: 0px;
        height: auto;
    }
}

@media all and (-ms-high-contrast: none) and (max-width: 599px) {
    .copy__PapersealLogo {
        height: 138.56px;
    }
}


/*===========================================================*/


/*Swiper*/


/*===========================================================*/

.slide {
    width: 77%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 5;
}

.swiper-container {
    width: 100%;
    height: 100%;
    background-color: aliceblue;
}

.swiper-slide-active .slide-img,
.swiper-slide-duplicate-active .slide-img,
.swiper-slide-prev .slide-img {
    -webkit-animation: zoomUp 10s linear 0s 1 normal both;
    animation: zoomUp 10s linear 0s 1 normal both;
}

@-webkit-keyframes zoomUp {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    100% {
        -webkit-transform: scale(1.15);
        transform: scale(1.15);
    }
}

@keyframes zoomUp {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    100% {
        -webkit-transform: scale(1.15);
        transform: scale(1.15);
    }
}

.slide-img {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.FV01 {
    background-image: url(../img/FV04.jpg);
}

.FV02 {
    background-image: url(../img/FV05.jpg);
}

.FV03 {
    background-image: url(../img/FV08.jpg);
}


/* スマホ版のCSS */

@media not all and (min-width: 600px) {
    .slide {
        width: 100%;
        height: 63%;
        border-radius: 0 0 0 0;
        overflow: hidden;
        position: absolute;
        top: 80px;
        bottom: 0;
        right: auto;
        left: 0;
    }
}


/*===========================================================*/


/*導入と締め共通*/


/*===========================================================*/

.center {
    margin: 0 auto;
    text-align: center;
    font-size: 2.0em;
    font-weight: bold;
    line-height: 2.5;
}

.center span {
    display: block;
}

@media not all and (min-width: 600px) {
    .center {
        padding: 0 7.5vw;
        text-align: justify;
        font-size: 1.6rem;
        font-weight: bold;
        line-height: 2.3;
    }
    .center span {
        display: inline;
    }
    .center.endRead {
        padding: 0 10vw;
        text-align: center;
    }
    .center.endRead>span {
        display: block;
    }
}


/*===========================================================*/


/*Environmental Contribution*/


/*===========================================================*/

.icon {
    width: 100%;
    max-width: 850px;
    height: auto;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}

.icon__item {
    width: 30%;
    text-align: center;
}

.icon__item__img {
    width: 100%;
    height: auto;
}

.icon__item__percent {
    height: 43px;
    width: auto;
    margin-top: 15px;
}

@media not all and (min-width: 1025px) {
    .icon {
        width: 100%;
        max-width: 100%;
        padding: 0 7.5vw;
    }
}

@media not all and (min-width: 850px) {
    .icon__item__percent {
        height: calc(43 / 850 * 100vw);
        width: auto;
    }
}

@media not all and (min-width: 600px) {
    .icon {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .icon__item {
        width: 70%;
        max-width: 285px;
        margin-bottom: 45px;
        text-align: center;
    }
    .icon__item__percent {
        height: 35px;
        width: auto;
        margin-top: 10px;
    }
}


/*===========================================================*/


/*mainemployee01*/


/*===========================================================*/

.mainemployee01 {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
}

.mainemployee01 .employee__imgBlock {
    width: 52%;
    height: auto;
    font-size: 0;
}

.mainemployee01 .mainemployee01__textBlock {
    max-width: 500px;
    max-height: 400px;
    position: absolute;
    left: 45%;
    width: 100%;
    background-color: #68a192;
    top: 70px;
    padding: 15px;
    opacity: 0;
    transform: translateX(20px);
    transition: 4s ease;
}

.mainemployee01 .mainemployee01__textBlock h2 {
    font-size: 2.2em;
    line-height: 1.7;
    color: #fff;
}

.mainemployee01 .mainemployee01__textBlock h2 {
    font-size: 2.2em;
    line-height: 1.7;
    color: #fff;
}

@media screen and (max-width: 639px) {
    .mainemployee01 .mainemployee01__textBlock h2 {
        font-size: 2em;
    }
}

.mainemployee01 .mainemployee01__textBlock__description {
    padding-top: 20px;
    font-size: 1.6em;
    line-height: 1.7;
}

.mainemployee01 .mainemployee01__textBlock p {
    color: #fff;
}


/*スマホ対応　mainemployee01*/

@media screen and (max-width: 768px) {
    .mainemployee01 .employee__imgBlock {
        max-width: 100%;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0;
        opacity: 0;
        transform: translateY(20px);
        transition: 3s ease;
        position: absolute;
        top: -35%;
        z-index: 3;
    }
    .mainemployee01 .mainemployee01__textBlock {
        position: relative;
        top: 40%;
        width: 100%;
        left: 0;
        padding: 35% 7% 10% 7%;
        transform: none;
        z-index: 1;
    }
    .mainemployee01 .mainemployee01__textBlock h3 {
        padding: 6% 2% 3% 3%;
        font-size: 2em;
    }
    .emainemployee01 .mainemployee01__textBlock .feature__textBlock__description {
        padding-top: 4%;
        font-size: 1.6em;
    }
}


/*===========================================================*/


/*Making a Difference*/


/*===========================================================*/

article {
    width: 100%;
    background-color: #e1ece9;
    padding-bottom: 40px;
}

.Making_Heading {
    background-color: #68a192;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 0;
}

.Making_center {
    text-align: center;
    width: 1000px；
}

.MakingD {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}

.Headline_MD {
    text-align: center;
    color: #00573e;
    font-size: 2.5em;
    font-weight: bold;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.MakingD__text {
    font-size: 1.5em;
    line-height: 1.8;
    margin-top: 15px;
}

@media screen and (max-width: 639px) {
    .MakingD {
        width: 90%;
    }
    .Headline_MD {
        padding-left: 2.5%;
        padding-right: 2.5%;
        line-height: 1.7;
        font-size: 2em;
    }
    .Making_center {
        padding: 0 5%;
        line-height: 0%;
    }
}


/*フェードインアニメーションの指定*/

.scrollanime {
    opacity: 0;
    /*一瞬表示されるのを防ぐ*/
    overflow: hidden;
}

.fadeInDown {
    animation-name: fadeInDown;
    animation-duration: 5s;
    animation-fill-mode: forwards;
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
        transform: translate(0);
    }
}


/*===========================================================*/


/*Feature*/


/*===========================================================*/

.featureA {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 0 45px;
    justify-content: center;
}

.featureA .feature__imgBlockA {
    margin-top: 8px;
}

.featureA .feature__textBlockA {
    max-width: 48%;
}

.featureA .feature__textBlockA h3 {
    font-size: 2.5em;
    font-weight: bold;
    line-height: 1.7;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.featureA .feature__textBlock__descriptionA {
    font-size: 1.5em;
    line-height: 1.8;
    margin-top: 15px;
}

.featureB {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 0 45px;
    justify-content: center;
}

.featureB .feature__imgBlockB {
    margin-top: 8px;
}

.featureB .feature__textBlockB {
    max-width: 48%;
}

.featureB .feature__textBlockB h3 {
    font-size: 2.5em;
    font-weight: bold;
    line-height: 1.7;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.featureB .feature__textBlock__descriptionB {
    font-size: 1.5em;
    line-height: 1.8;
    margin-top: 15px;
}

.feature {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.feature__textBlock__description {
    font-size: 1.8rem;
    line-height: 1.6;
    margin-top: 15px;
}

.feature__textBlock h3 {
    font-size: 24px;
    font-weight: bold;
    line-height: 1.5;
}

@media not all and (min-width: 1200px) {
    .feature {
        width: 100%;
        max-width: 100%;
        padding: 0 7.5vw;
    }
    .feature__textBlock__heading {
        height: calc(65 / 1200 * 100vw);
        width: auto;
    }
    .feature01 .feature__imgBlock {
        width: 48%;
        height: calc(520 / 1200 * 100vw);
    }
    .feature02 .feature__imgBlock {
        width: 43%;
        height: calc(325 / 1200 * 100vw);
    }
    .feature03 .feature__imgBlock {
        height: calc(300 / 1200 * 100vw);
    }
    .feature03 .feature__imgBlock__background {
        position: absolute;
        top: 50%;
        right: -15vw;
        -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
        transform: translate(0, -50%);
        width: 85%;
        height: 100%;
    }
    .feature03 .feature__imgBlock__img {
        position: absolute;
        top: 15%;
        right: -5vw;
        -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
        transform: translate(0, -50%);
    }
}

@media not all and (min-width: 600px) {
    .feature {
        padding: 0 10vw;
        display: block;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }
    .feature__textBlock__heading {
        height: 50px;
        width: auto;
    }
    .feature__textBlock__description {
        font-size: 1.8rem;
    }
    .feature__textBlock {
        margin-bottom: 25px;
    }
    .feature01 .feature__textBlock {
        width: 100%;
    }
    .feature01 .feature__imgBlock {
        width: 100%;
        height: calc(520 / 600 * 100vw);
    }
    .feature02 .feature__textBlock {
        width: 100%;
    }
    .feature02 .feature__imgBlock {
        width: 100%;
        height: calc(325 / 600 * 100vw);
        -webkit-transform: translate(-16vw, 0);
        -ms-transform: translate(-16vw, 0);
        transform: translate(-16vw, 0);
    }
    .feature02 .feature__imgBlock__background {
        position: absolute;
        top: 0;
        left: 0;
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
        width: 120%;
        height: 100%;
    }
    .feature02 .feature__imgBlock__img {
        width: 112%;
        height: auto;
        left: 1vw;
    }
    .feature03 .feature__imgBlock {
        height: calc(250 / 600 * 100vw);
        margin-top: 22%;
    }
    .feature03 .feature__imgBlock__background {
        position: absolute;
        top: 50%;
        right: -15vw;
        -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
        transform: translate(0, -50%);
        width: 120%;
        height: 100%;
    }
    .feature03 .feature__imgBlock__img {
        position: absolute;
        top: 15%;
        right: -5vw;
        -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
        transform: translate(0, -50%);
    }
    .feature03 .feature__imgBlock__img {
        width: 154%;
        position: absolute;
        top: 15%;
        right: -28vw;
        -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
        transform: translate(0, -50%);
    }
}

@media not all and (min-width: 561px) {
    .feature__textBlock__heading {
        height: calc(50 / 561 * 100vw);
        width: auto;
    }
    .feature__textBlock__number {
        height: calc(23 / 561 * 100vw);
        width: auto;
        margin-bottom: 7px;
    }
    .feature__textBlock__description {
        margin-top: 10px;
    }
}

.modalOpen {
    background-color: #18563D;
    border: solid 1px #18563D;
}

.modalOpen svg {
    width: 2rem;
}

.modalOpen:hover {
    background-color: #fff;
    color: #18563D;
}

@media not all and (min-width: 1025px) {
    .modalOpen:hover {
        background-color: #18563D;
        color: #fff;
    }
}


/*フレックスボックスのスマホ対応*/


/*順番の入れ替え*/

@media screen and (max-width: 768px) {
    .featureA {
        flex-direction: column;
    }
    .order1 {
        order: 1;
    }
    .order2 {
        order: 2;
    }
}


/*大きさや余白の調整*/

@media screen and (max-width: 768px) {
    .featureA .feature__imgBlockA {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
    .featureA .feature__textBlockA {
        max-width: 100%;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }
    .featureA .feature__textBlockA h3 {
        padding-top: 6%;
        padding-bottom: 2%;
        padding-left: 3%;
        padding-right: 3%;
        font-size: 1.8em;
    }
    .featureB .feature__imgBlockB {
        width: 80%;
    }
    .featureB .feature__textBlockB {
        max-width: 48%;
        max-width: 100%;
        width: 90%;
    }
    .featureB .feature__textBlockB h3 {
        padding-top: 6%;
        padding-bottom: 2%;
        padding-left: 3%;
        padding-right: 3%;
        font-size: 1.8em;
    }
}


/*===========================================================*/


/*employee_in_02*/


/*===========================================================*/

.employee_in_02 {
    position: relative;
    z-index: 1;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding-bottom: 25%;
}

.employee_in_02 .em__imgBlock {
    position: absolute;
    z-index: 3;
    max-width: 500px;
    max-height: auto;
    padding-left: 5%;
    width: 100%;
    padding-top: 3.5%;
    opacity: 0;
    transform: translateX(-20px);
    transition: 3s ease;
}

.employee_in_02 .em__imgBlockB {
    position: absolute;
    z-index: 3;
    max-width: 500px;
    max-height: auto;
    padding-left: 5%;
    width: 100%;
    padding-top: 7%;
    opacity: 0;
    transform: translateX(-20px);
    transition: 3s ease;
}

.employee_in_02 .em__textBlock {
    position: absolute;
    z-index: 2;
    width: 70%;
    height: auto;
    left: 30%;
    background-color: #68a192;
    padding: 5% 4.5% 5% 20%;
}

.employee_in_02 .em__textBlock h3 {
    font-size: 2.3em;
    line-height: 1.7;
    color: #fff;
}

.employee_in_02 .em__textBlock__description {
    padding-top: 20px;
    font-size: 1.8em;
    line-height: 1.7;
}

.employee_in_02 .em__textBlock p {
    color: #fff;
}


/*スマホ対応*/


/*大きさや余白の調整*/

@media screen and (max-width: 768px) {
    .employee_in_02 .em__imgBlock {
        max-width: 100%;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0;
        padding-left: 0;
        padding-top: 0;
        opacity: 0;
        transform: translateY(20px);
        transition: 3s ease;
    }
    .employee_in_02 .em__imgBlockB {
        max-width: 100%;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0;
        padding-left: 0;
        padding-top: 0;
        opacity: 0;
        transform: translateY(20px);
        transition: 3s ease;
    }
    .employee_in_02 .em__textBlock {
        position: absolute;
        top: 40%;
        width: 100%;
        left: 0;
        padding: 37% 7% 10% 7%;
    }
    .employee_in_02 .em__textBlock h3 {
        padding: 6% 2% 3% 3%;
        font-size: 2em;
    }
    .employee_in_02 .em__textBlock .em__textBlock__description {
        padding-top: 4%;
        font-size: 1.6em;
    }
}


/*===========================================================*/


/*CTA*/


/*===========================================================*/

.ctaImgArea {
    width: 100%;
    max-width: 650px;
    margin: 0 auto;
    text-align: center;
}

@media not all and (min-width: 900px) {
    .ctaImgArea {
        width: 100%;
        max-width: 100%;
        padding: 0 15vw;
    }
}

@media not all and (min-width: 600px) {
    .ctaImgArea {
        padding: 0 10vw;
    }
}

body {
    overflow: hidden;
}

.contentsEmployee {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 15px 100px;
    justify-content: center;
}

.contentsEmployee_2 {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 50px 80px;
    justify-content: center;
}

.contentsEmployee_2 .contentsSchedule {
    padding-top: 0;
}


/*スマホ対応*/


/*大きさや余白の調整*/

@media screen and (max-width: 768px) {
    .contentsEmployee {
        gap: 30px 0;
    }
    .contentsEmployee_2 .contentsEmimg {
        padding-left: 8%;
        padding-right: 8%;
    }
}


/*==================================================
  スタート時は要素自体を透過0にするためのopacity:0;を指定する
  ===================================*/

.box {
    opacity: 0;
}


/*==================================================
  ふわっ
  ===================================*/

.fadeUp {
    animation-name: fadeUpAnime;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes fadeUpAnime {
    from {
        opacity: 0;
        transform: translateY(100px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}


/*===========================================================*/


/*dailyschedule*/


/*===========================================================*/

.scheduleBlock {
    margin-top: 50px;
}

.scheduleBlock .scheduleBox {
    width: 100%;
    max-width: 1000px;
    clear: both;
    margin: 0 auto;
}

.scheduleBlock .scheduleBox .scheduleNotes {
    float: left;
    padding-left: 65px;
    padding-top: 30px;
}

.scheduleBlock .scheduleBox .scheduleVisual_r {
    float: right;
    padding-right: 25px;
    padding-top: 20px;
}


/*===========================================================*/


/*footerMenuB*/


/*===========================================================*/


/* ▼メニューバーの装飾 */

ul.footerMenuB {
    margin: 0px;
    padding: 0px;
    font-family: 'Montserrat', sans-serif;
}


/* ▼メインメニュー項目の装飾 */

.footerMenuB {
    text-align: center;
}

ul.footerMenuB li {
    display: inline-block;
    /* ★横並びに配置する */
    list-style-type: none;
    /* ★リストの先頭記号を消す */
    position: relative;
    /* ★サブメニュー表示の基準位置にする */
}

ul.footerMenuB a {
    display: block;
    color: #444;
    font-size: 15px;
    text-shadow: 2px 2px 10px #ffffff, -2px 2px 10px #ffffff, 2px -2px 10px #ffffff, -2px -2px 10px #ffffff;
    margin: 0 17px 0 17px;
    padding: 5px 15px;
    display: block;
}

ul.footerMenuB a .outline {
    font-size: 15px;
    color: #ffffff;
    text-shadow: 1px 0 5px #444;
}

ul.footerMenuB a:hover {
    background: #68a192;
    color: #fff;
    text-shadow: none;
    display: block;
    margin: 0 17px 0 17px;
    padding: 5px 15px;
    text-align: center;
    /* メニュー項目にマウスが載ったときの文字色(濃い赤色) */
}

@media screen and (max-width: 639px) {
    ul.footerMenuB a {
        margin: 0;
        padding: 5px 8px;
    }
    ul.footerMenuB a:hover {
        margin: 0;
        padding: 5px 8px;
    }
}


/* ---------------------------------- */


/* ▼サブメニューがある場合に開く処理 */


/* ---------------------------------- */

ul.footerMenuB li:hover ul {
    display: block;
    /* ★マウスポインタが載っている項目の内部にあるリストを表示する */
}


/* ▼サブメニューの装飾 */

ul.footerMenuB ul {
    margin: 0px;
    /* ★サブメニュー外側の余白(ゼロ) */
    padding: 0px;
    /* ★サブメニュー内側の余白(ゼロ) */
    display: none;
    /* ★標準では非表示にする */
    position: absolute;
    /* ★絶対配置にする */
}


/* ------------------------ */


/* ▼サブメニュー項目の装飾 */

ul.footerMenuB ul li {
    width: 100%;
}

ul.footerMenuB ul li a {
    padding-top: 5px;
    padding-bottom: 5px;
    /* 文字の余白(5px) */
    background: #68a192;
    color: #fff;
    text-shadow: none;
    text-align: left;
    white-space: nowrap;
}

ul.footerMenuB ul li a:hover {
    /* サブメニュー1項目の高さ(35px) */
    padding-top: 5px;
    padding-bottom: 5px;
    /* 文字列上下の余白(5px) */
    background-color: #cbdfd9;
    color: #333333;
    text-align: left;
    white-space: nowrap;
}

@media screen and (max-width: 639px) {
    ul.footerMenuB ul li {
        width: 100%;
    }
    ul.footerMenuB ul li a {
        margin: 0;
        padding: 5px 8px;
    }
    ul.footerMenuB ul li a:hover {
        margin: 0;
        padding: 5px 8px;
    }
}


/*===========================================================*/


/*footer*/


/*===========================================================*/

.footer {
    width: 100%;
    max-width: 1366px;
    height: auto;
    margin: 0 auto;
    padding: 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.footerLogo__img {
    width: 190px;
    height: 67.33px;
}

.slogan {
    margin-top: 3px;
    font-size: 1.5rem;
    font-weight: bold;
    color: #18563D;
}

.CompanyName {
    font-size: 1.5rem;
    font-weight: bold;
    color: #18563D;
    text-align: right;
}

.address,
.tel {
    font-size: 1.3rem;
    color: #18563D;
    text-align: right;
    line-height: 1.4;
}

.copyright {
    display: block;
    font-size: 1.1rem;
    color: #18563D;
    text-align: right;
    margin-top: 5px;
}

@media not all and (min-width: 900px) {
    .footer {
        display: block;
        padding: 25px 0 75px;
    }
    .CompanyName,
    .address,
    .tel,
    .copyright,
    .slogan,
    .leftSide {
        text-align: center;
    }
    .CompanyName {
        margin-top: 20px;
    }
    .copyright {
        margin-top: 10px;
    }
}

@media not all and (min-width: 600px) {
    .slogan {
        margin-top: 10px;
        font-size: 1.3rem;
        line-height: 1.5;
    }
    .CompanyName {
        font-size: 2.9vw;
    }
    .address,
    .tel {
        font-size: 1.2rem;
        line-height: 2;
    }
    .copyright {
        font-size: 1rem;
    }
    .footerLogo__img {
        width: 170px;
        height: 60.25px;
    }
}


/*===========================================================*/


/*モーダル*/


/*===========================================================*/

.overlay {
    display: none;
    opacity: 0;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .45);
    overflow: hidden;
    overflow-y: auto;
    /* scrollにはしないことでスクロールの必要がないときはスクロールバーを表示させない */
    -webkit-overflow-scrolling: touch;
    z-index: 9999;
}

.container {
    display: table;
    width: 100%;
    height: 100%;
}

.inner {
    display: table-cell;
    padding: 75px 10vw;
    /* モーダル外側の余白 */
    vertical-align: middle;
}

.modal {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 75px 6vw;
    /* モーダル内側の余白 */
    background-color: #fff;
    border-radius: 10px;
}

.modalFadeIn {
    display: block;
    opacity: 0;
    -webkit-animation: fadein 0.7s ease forwards;
    animation: fadein 0.7s ease forwards;
}

.modalFadeOut {
    -webkit-animation: FadeOut 0.7s ease forwards;
    animation: FadeOut 0.7s ease forwards;
}

@-webkit-keyframes fadein {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes fadein {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes FadeOut {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@keyframes FadeOut {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}


/*モーダルの中身*/

.modal__logo {
    width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 50px;
}

.modal__logo>img {
    max-width: 250px;
    width: 40%;
}

.flow__img {
    width: 100%;
    height: auto;
    margin-bottom: 100px;
}

.details {
    width: 100%;
    margin: 0 auto 80px;
}

.details__number {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 20px;
}

.details__number>img {
    height: 27px;
    width: auto
}

.modal__heading {
    text-align: center;
    margin-bottom: 35px;
}

.modal__heading__img {
    height: 45px;
    width: auto;
}

.details__text {
    font-size: 1.6rem;
}

.details__subText {
    display: block;
    line-height: 1.5;
    font-size: 1.4rem;
    margin-top: 1em;
}

.button__close {
    width: 100px;
    height: 100px;
    background-color: #18563D;
    color: #fff;
    border-radius: 50%;
    padding: 0;
    line-height: 5.4;
    border: solid #18563D 1px;
    -webkit-box-shadow: 0 0 0 rgb(0 0 0 / 0);
    box-shadow: 0 0 0 rgb(0 0 0 / 0);
}

.button__close:hover {
    color: #18563D;
    background-color: #fff;
}

@media not all and (min-width: 1025px) {
    .modal {
        padding: 50px 6vw;
        /* モーダル内側の余白 */
    }
    .button__close:hover {
        color: #fff;
        background-color: #18563D;
    }
}

@media not all and (min-width: 900px) {
    .modal__heading__img {
        height: calc(45 / 900 * 100vw);
        width: auto;
    }
    .details__number>img {
        height: calc(27 / 900 * 100vw);
        width: auto
    }
    .details__number {
        margin-bottom: calc(20 / 900 * 100vw);
    }
    .modal__heading {
        margin-bottom: calc(35 / 900 * 100vw);
    }
    .flow__img {
        margin-bottom: calc(120 / 900 * 100vw);
    }
    .button__close {
        width: 80px;
        height: 80px;
        font-size: 1.7rem;
        line-height: 4.8;
    }
}

@media not all and (min-width: 600px) {
    .modal {
        padding: 35px 25px;
        /* モーダル内側の余白 */
    }
    .inner {
        padding: 25px;
        /* モーダル外側の余白 */
    }
    .modal__logo {
        margin-bottom: calc(50 / 600 * 100vw);
    }
    .modal__heading__img {
        height: calc(52 / 600 * 100vw);
        width: auto;
    }
    .details__number>img {
        height: calc(27 / 600 * 100vw);
        width: auto
    }
    .details__text {
        font-size: 1.5rem;
    }
    .details__subText {
        font-size: 1.3rem;
    }
    .details {
        margin-bottom: calc(80 / 600 * 100vw);
    }
}


/*===========================================================*/


/*ページトップへ*/


/*===========================================================*/

.pageTop {
    position: fixed;
    right: 15px;
    bottom: 15px;
    z-index: 100;
    opacity: 0;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.pageTopAppear {
    opacity: 1;
}

.pageTopfixd {
    bottom: 132px;
}

.pageTop a {
    width: 60px;
    height: 60px;
    display: block;
    background-color: #18563D;
    color: #fff;
    text-align: center;
    -webkit-transition: background-color 1s ease;
    -o-transition: background-color 1s ease;
    transition: background-color 1s ease;
    border-radius: 50%;
}

.pageTop a:hover {
    background: #68a192;
}

@media not all and (min-width: 1025px) {
    .pageTop a:hover {
        background: #18563D;
    }
}


/*===========================================================*/


/*ヘルパースタイル*/


/*===========================================================*/

.margin_10 {
    width: 100%;
    height: 10px;
}

.margin_15 {
    width: 100%;
    height: 15px;
}

.margin_20 {
    width: 100%;
    height: 20px;
}

.margin_30 {
    width: 100%;
    height: 30px;
}

.margin_40 {
    width: 100%;
    height: 40px;
}

.margin_50 {
    width: 100%;
    height: 50px;
}

.margin_60 {
    width: 100%;
    height: 60px;
}

.margin_70 {
    width: 100%;
    height: 70px;
}

.margin_75 {
    width: 100%;
    height: 75px;
}

.margin_90 {
    width: 100%;
    height: 90px;
}

.margin_100 {
    width: 100%;
    height: 100px;
}

.margin_110 {
    width: 100%;
    height: 110px;
}

.margin_120 {
    width: 100%;
    height: 120px;
}

.margin_130 {
    width: 100%;
    height: 130px;
}

.margin_140 {
    width: 100%;
    height: 140px;
}

.margin_150 {
    width: 100%;
    height: 150px;
}

.margin_160 {
    width: 100%;
    height: 160px;
}

.margin_180 {
    width: 100%;
    height: 180px;
}

.margin_200 {
    width: 100%;
    height: 200px;
}

.margin_220 {
    width: 100%;
    height: 220px;
}

.margin_470mb {
    width: 100%;
    height: 600px;
}

.margin_MD_A {
    width: 100%;
    height: 90px;
}

.margin_MD_B {
    width: 100%;
    height: 70px;
}

.margin_MD_C {
    width: 100%;
    height: 30px;
}

@media screen and (max-width: 639px) {
    .margin_MD_A {
        width: 100%;
        height: 20px;
    }
    .margin_MD_B {
        width: 100%;
        height: 170px;
    }
    .margin_MD_C {
        width: 100%;
        height: 20px;
    }
}

@media not all and (min-width: 1200px) {
    .margin_110.featureMargin01 {
        height: calc(110 / 1200 * 100vw);
    }
    .margin_120.featureMargin02 {
        height: calc(120 / 1200 * 100vw);
    }
}

@media not all and (min-width: 600px) {
    .margin_50 {
        width: 100%;
        height: 30px;
    }
    .margin_110.featureMargin01 {
        height: calc(90 / 600 * 100vw);
    }
    .margin_120.featureMargin02 {
        height: calc(170 / 600 * 100vw);
    }
    .margin_75 {
        width: 100%;
        height: calc(80 / 600 * 100vw);
    }
    .margin_130 {
        width: 100%;
        height: calc(110 / 600 * 100vw);
    }
    .margin_160.introMargin {
        width: 100%;
        height: calc(160 / 600 * 100vw);
    }
}

@media not all and (min-width: 650px) {
    .margin_220.sectionMargin {
        height: calc(170 / 650 * 100vw);
    }
}

@media not all and (min-width: 650px) {
    .margin_160.sectionMargin {
        height: calc(160 / 600 * 100vw);
    }
}

@media not all and (min-width: 850px) {
    .margin_110.modalOpenMargin {
        height: 70px;
    }
    .margin_120.recordMargin {
        height: calc(120 / 850 * 100vw);
    }
    .margin_60.ctaMargin {
        height: calc(60 / 850 * 100vw);
    }
}

@media not all and (min-width: 600px) {
    .margin_120.recordMargin {
        height: calc(110 / 600 * 100vw);
    }
}


/*===========================================================*/


/*レスポンシブル*/


/*===========================================================*/


/*PCの場合*/

.contact {
    display: inline!important;
}

.mb {
    display: none!important;
}

@media screen and (max-width: 768px) {
    /*タブレット、スマホの場合*/
    .pc {
        display: none!important;
    }
    .mb {
        display: inline!important;
    }
}


/*===========================================================*/


/*デフォルトフォントサイズ*/


/*===========================================================*/

p {
    font-size: 1.6em !important;
}

@media screen and (max-width: 639px) {
    p {
        font-size: 14px !important;
    }
}